@font-face {
	font-family:"GlacialIndifference-Bold";
	src: url(../fonts/GlacialIndifference-Bold.otf);
}


@font-face {
	font-family:"GlacialIndifference-regular";
	src: url(../fonts/GlacialIndifference-Regular.otf);
}

*{
    padding:0;
    margin:0;
    box-sizing: border-box;
	 
}

.thanku-page-body{
	 background-color: #f7d269;
	padding: 89px 0px;
}

.go-home a {
	color: #fff;
	font-size: 18px;
	font-family: GlacialIndifference-regular;
}

.go-home {
	background: #ea8bb0;
	border: none;
	padding: 11px 30px;
	border-radius: 10px;
	color: #fff;
}


.tha h2 {
	margin-bottom: 18px;
	font-size: 53px;
	font-weight: 500;
}




.tha h2 {
	margin-bottom: 18px;
}
.tha {
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: center;
}

.go-home {
	margin-top: 16px;
}

.header {
	padding-top: 17px;
}

.img-fluid.mob-blo {
	display: none;
}

.banner.contact-us-banner {
	font-family: "GlacialIndifference-Bold";
}

h1{
	font-family:"GlacialIndifference-Bold";
}

p{
	font-family:"GlacialIndifference-regular";
}

.bold{
	font-family:"GlacialIndifference-Bold";
}

.accordion-button.button-number {
	font-family: "GlacialIndifference-regular";
}
/* header work */
.top-logo.d-flex {
    padding-top: 10px;
}
/* .three-contact {
	list-style: none;
	padding: 0;
	margin-left: 138px;
} */

.three-contact {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
.top-logo-3.top-logo {
	text-align: center;
}

.child-img{
	width: 100%;
}

.tab-font{
	font-family:"GlacialIndifference-Bold";
}

.footerr {
	padding: 20px;
}

.font-btn{
	font-family:"GlacialIndifference-Bold";
}

@media screen and (max-width:580px){
	.tha {
		 justify-content: center;
		align-items: center;
	}

	.img-fluid.mob-blo {
		display:block;
	}

	.img-fluid.mob-hid {
		display:none;
	}

	.thanku-page-body {
		background-color: #f7d269;
		padding: 36px 0px;
	}

	.tha p{
		text-align: center;
	}
}  

.font-btn p{
  margin-bottom: 0px;
}
/* .navbar-nav.me-auto.ms-auto.custom-style-nav.mt-lg-3.coman-nav {
	width: 93%;
	margin-right: 0px;
} */

.navbar-nav.me-auto.ms-auto.custom-style-nav.mt-lg-3.coman-nav {
	width: 100%;
	justify-content: center;
}
.top-logo ul li {
	display: inline-block;
	margin: 0 15px;
}

.top-logo ul li a {
	text-transform: uppercase;
	color: #1366e7;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
    text-decoration: none;
}
.google-verified-logo {
	left: 53px;
	position: relative;
	top: 0;
}
.google-verified-logo.header-image-hover {
	width: 90px;
}
.header-image-hover:hover .google-verified-content {
	display: block;
	/* width: auto; */
}
.google-verified-content {
	position: absolute;
	width: 400px;
	cursor: pointer;
	border: 1px #595959 solid;
	border-radius: 10px;
	padding: 10px 20px;
	top: 70px;
	background-color: #fff;
	display: none;
	left: 0;
}

 

 

.google-verified-content img {
	width: 150px;
}
.google-verified-content .links a {
	text-decoration: none;
	color: #00a2e8;
}
.google-verified-content .color-green a {
	color: #34e460;
	text-decoration: none;
}
.google-verified-logo img {
	padding-bottom: 25px;
}
.google-verified-content img{padding-bottom: 0px;}
.navbar-light .navbar-nav .nav-link {
	color: #80c3a2 !important;
}
.navbar-section .nav-item {
	margin: 0 10px;
	font-weight: bold;
}

a{
	text-decoration: none !important;
}
            

.textarea {
	width: 100%;
	background:#a5defa;
	border: none;
	border-bottom: 5px solid #000;
}

 

.textarea:focus{
	background: #fff;
}
/* green button  in nav*/

.green-button .btn.btn-success {
	background-color: #80c3a2 !important;
	border: none !important;
	width: 307px;
}
 
.green-button.justify-content-end.text-end {
	/* display: flex; */
	margin-top: 100px;
}
.green-button .btn.btn-success {
	padding: 10px;
	font-size: 14px;
}

/* banner */
.banner {
	padding: 67px 0 86px;
	background-image: url(../images/Shape-3.svg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	margin-top: 20px;
}
.banner-text{
	text-align: center !important;
	 
}
.banner h2 {
	line-height: 40px;
}
.banner .button {
	padding-top: 20px;
}
.col-lg-9.col-sm-6.col-md-9.navigation {
	display: flex;
	align-items: center;
}
/* #navbarScroll {
	margin-left: 13%;
} */
.banner .btn.btn-success.orange {
	background-color: #ff7f27 !important;
	padding: 5px 8px;
	color: #000;
	border: none;
	width: 169px;
	font-size: 19px;
}

.ul-pad{
	padding: 0px;
}

.vd {
    width: 100%;
    height: 360px;
}
/* banner-section */
.banner-section-2 h1 {
	font-size: 60px;
	color: #000;
	font-weight: bold;
}

.f-font{
	font: 50px;
}

.dropdown:hover>.dropdown-menu {
	display: block;
  }
  
  .dropdown>.dropdown-toggle:active {
	/*Without this, clicking will make it sticky*/
	  pointer-events: none;
  }
  .dropdown, .dropend, .dropstart, .dropup {
	position: static;
}

.dropdown-menu {
	position: absolute;
	z-index: 1000;
	display: none;
	min-width: 10rem;
	padding: .5rem 0;
	margin: 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: .25rem;
	padding: 4px;
	color:rgba(128, 128, 128, 0.63);
}


.padd{
	padding-right: 20px;
}

.banner-sec-2-text {
	padding-right: 20px;
}
.online-class-btn{
	/* margin: 0 auto; */
	text-align: center;
}
/* .banner-section-2 {
	padding: 100px 0 50px 0;
} */
.banner-section-2 {
	padding: 100px 0 0 0;
}
.online-class-btn {
	padding: 50px 0;
	text-align: center;
}

.rele::before{
	content: url("../images/arow.png");
	display:block;
	 
	position:absolute;
	top: 20px;
left: -34px;

}

.accordion-body{
	font-family:"GlacialIndifference-regular";
}
.online-courses {
	background-color: #2684fc !important;
	color: #fff;
}
.google-meet-class {
	padding: 50px 0 0;
}
.google-meet-text {
	padding-right: 100px;
	text-align: justify;
}
.google-class {
	padding-left: 60px;
	text-align: justify;
}
.google-meet-class img {
	padding-bottom: 30px;
}
.google-meet-class p {
	padding: 20px 0;
}

.banner-section-2 .call-sec {
	padding: 0px 0 0;
	position: relative;
	z-index: 988999;
	margin: 0 auto 30px;
}
.banner-section-2 .call-sec::before {
	position: absolute;
	content: '';
	background: #ea8bb0;
	width: 100%;
	height: 12px;
	left: 0;
	right: 0;
	bottom: -8px;
	z-index: -1;
}
.banner-section-2 .call-sec a {
	font-size: 35px !important;
	color: #006aa6 !important;
	text-decoration: none !important;
}
/* .call-button a.contact-btn {
	padding: 0px !important;
	text-align: center;
	width: 100%;
	max-width: 217px;
	line-height: 49px;
	height: 49px;
	display: inline-block;
	border-radius: 4px !important;
	font-size: 14px !important;
} */

.dco{
	text-decoration: none;
}

p{
	font-size:17px ; text-align: justify;
}
.call-button a.contact-btn {
	padding: 0px !important;
	text-align: center;
	width: 100%;
	max-width: 197px;
	line-height: 49px;
	height: 49px;
	display: inline-block;
	border-radius: 4px !important;
	font-size: 14px !important;
}
.contact-btn i {
	font-size: 18px;
}
.call-button a.contact-btn {
	text-align: center;
	line-height: 49px;
	font-size: 14px !important;
}
.banner-section-2 a {
	color: #fff;
}
/* .counter_section.m-auto.px-5 {
	padding: 50px;
} */
.counter_section.m-auto.px-5 {
	padding: 100px 0px;
	font-family:"GlacialIndifference-Bold";
}

.counter_section.m-auto.px-5.cont-t{
	font-family:"GlacialIndifference-regular";
}
.contact-btn {
	color: white;
	text-decoration: none;
	background-color: #006aa6;
	padding: 10px 10px !important;
	border-radius: 0 !important;
	font-size: 18px !important;
}
.contact-btn.whatsapp-btn {
	background: #25d366;
}
.banner-text-2 span {
	color: #80c3a2;
	font-weight: bold;
}
.how-do{
	color:#000000;
	font-family:"GlacialIndifference-regular";
	font-size: 47px;
	font-weight: 900;
}


b, strong {
	font-weight: bolder;
	
}

.colo{
	color:#a5defa;
}

.strong{
	font-family: "GlacialIndifference-regular";
}

.mar {
	margin-bottom: 0px;
}


.call-button .contact-btn i {
	font-size: 18px;
	margin: 8px 5px;
}
.call-sec h4{
    font-weight: bold;
}

.cmpny_report h3 {
	font-size: 60px;
	font-weight: bold;
	color: #006aa6;
}
.counter_section .text-uppercase.mt-lg-3.mt-2 {
	font-weight: bold;
}
.online-phonic-classes {
	padding: 50px 40px;
	background-color: #f6d46b;
	margin: 40px 0px;
}
.online-phonic-classes h2 {
	text-align: center;
	font-size: 40px;
	padding: 0 0 20px 0;
	font-family: "GlacialIndifference-Bold";
}
.online-phonic-classes element {
	font-size: 20px;
	padding-bottom: 30px;
}
.online-phonic-classes p {
	font-size: 18px;
	text-align: justify;
	line-height: 35px;
}
.online-phonic-classes h3 {
	padding-top: 20px;
}
.online-phonic-classes .green {
	background-color: #ea8bb0 !important;
	padding: 7px 38px;
	color: #000;
	border: none;
}

.dco:hover > li >span{
    color: blue;
	transition: 1s;
	text-decoration: underline;
} 

.contact-btnnn:hover i {
    cursor: pointer;
    -webkit-animation-name: hvr-biizz;
    animation-name: hvr-biizz;
    -webkit-animation-duration: 0.15s;
    animation-duration: 0.15s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
  }

  @keyframes hvr-biizz {
    50% {
      -webkit-transform: translateX(3px) rotate(2deg);
      transform: translateX(3px) rotate(2deg);
    }
    100% {
      -webkit-transform: translateX(-3px) rotate(-2deg);
      transform: translateX(-3px) rotate(-2deg);
    }
  }

 .mt{
	font-family:"GlacialIndifference-regular";
	 margin-top: 10px;
 }

 .arow{
	margin-bottom: 20px;
 }

.font{
	font-size: 19px;
}
.online-phonic-classes  .button.justify-content-center.d-flex {
	padding-top: 20px;
}
.online-phonic-classes  ul {
	padding: 20px 0 0 50px !important;
}

/* Book-assessement */
.book-assessement{
	background-color: #fff;
}
.book-class-btn {
	text-align: center;
	padding: 40px 0 0 0;
}
/* FAQ section */
.faq-section {
	background-color: #edefee;
	padding: 50px 0;
}
.fAQ-right h3 {
	font-weight: bold;
	font-size: 42px;
	/* margin-top: 40px; */
}
.accordion-button {
	font-weight: bold;
}
.accordion-flush .accordion-item .accordion-button {
	border-radius: 0;
	background: #fff !important;
}
.button-number span {
	background: #ea8bb0;
	padding: 20px;
	text-align: center;
	margin-right: 10px;
	color: #fff;
	width: 60px;
}
.button-number span {
	text-align: center;
	color: #fff;
}
.custom-accordian {
	margin-top: 20px;
}
.button-number, .button-numbers {
	padding: 0px 11px 0px 0px !important;
	margin-top: 5px;
}
.call-an-emergency span {
	color: #ea8bb0;
	font-weight: bold;
}
.contact-btn:hover {
	color: white;
}

/* form section */

.form-sec {
	padding: 100px 0 30px 0;
	background-color: #a5defa;
}
.form-btn {
	width: auto;
	background-color: #ff7f27;
	border: none;
	color: #000;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 30px;
}
.form-text-1 h2 {
	font-weight: bold;
	padding-bottom: 30px;
	 
		font-family: "GlacialIndifference-Bold";
}

.form-control {
	background: transparent;
	border-bottom: 5px solid black !important;
	border: none;
	border-radius: 0 !important;
}

input.form-control {
    height: 80px;
}
textarea.textarea {
    height: 180px; padding: 10px;
}
.btn-success.green.font-btn a {
    color: #fff;
}
.orange a {
    color: #fff;
}
#message {
	height: 100px;
}
.form-label {
	font-size: 22px;
	padding: 0 10px;
	font-family:"GlacialIndifference-regular";
}

.sub{
	font-family: "GlacialIndifference-Bold";
	font-weight: 200;
}

li{
	font-family:"GlacialIndifference-regular";
}
.form-sec .list-group-item {
	background-color: transparent;
	border: none;
	padding-left: 0;
}
.form-sec span {
	color: #ea8bb0;
}
.form-text-1 {
	padding-right: 20px;
}
.form-text-1 p {
	padding-right: 110px;
	padding-bottom: 40px;
}
/* social media icon */
.social-icons {
	padding: 50px 0;
}
.footer-icon {
	text-align: center;
	/* margin-top: 40px !important; */
}
.social-icon ul {
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
}
.social-icon ul li {
	list-style: none;
	margin: 0 10px;
	min-width: 80px;
}
.social-icon ul li a {
	text-decoration: none;
	color: #1a0dbe;
	text-align: center;
}
.social-icon span img {
	max-width: 30px;
}
.social-icon ul li a span {
	display: block;
}

/* footer-section */
.footer {
	padding: 20px 0;
}
.footer-image-text img {
	display: block;
	margin: 0 auto;
}
.footer-image-text {
	text-align: center;
}
.footer-image-text p {
	padding: 50px 0 0;
}
.approximate-text {
	display: none;
}

/* CONTACT PAGE */

.contact-us-banner {
	background-image: url(../images/Shape-1.svg);
	height: 300px;
	display: flex;
align-items: center;
}
.contact-1 h2 {
	color: #a5defa;
	font-size: 50px;
	padding-bottom: 20px;
}
.contact-1 {
	padding-right: 130px;
}
.contact-1 p {
	line-height: 30px;
	font-size: 18px;
}
.banner-button-green {
	padding: 20px 0;
}
.contact-banner-sec {
	padding: 50px 0;
}
.banner.contact-us-banner h2 {
	font-size: 67px;
	line-height: 71px;
}

.midel{
	display: flex;
	align-items: center;
}


.contact_left img.img-fluid {
	width: 40px;
	border-bottom: 2px solid #000;
	padding-bottom: 10px;
}
.contact_left h4 {
	font-weight: 400;
	padding-top: 20px;
}
.contact-sec .mt-lg-3.pe-lg-5.pt-lg-3 {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	font-weight: bold;
	font-size: 20px;
	padding-top: 0 !important;
}
.contact_left p.mb-0.mt-lg-2 {
	padding-bottom: 40px;
}
.contact_left a {
	text-decoration: none;
	color: #000;
	font-weight: normal;
}

/* ABOUT US PAGE */

.about-us-banner{
	background-image: url(../images/Shape-2.svg);
}
.banner-sec-2-text span {
	color: #a5defa;
}
.our-tutor {
	background-color: #80c3a2 !important;
}
.banner-sec-3-text span{
	color: #5395d1;
	font-weight: bold;
}
.about-us-banner-sec-2 {
	padding: 100px 0;
}
.about-banner-images {
	padding-top:81px;
	display: flex;
flex-direction: column;
}
.about-banner-imagess {
	 
	display: flex;
flex-direction: column;
}
.banner-section-3.about-us-banner-sec-3 {
	background-color: #f6d46b;
	padding: 100px 0;
}
.banner-section-3 span {
	color: #5395d1;
	font-weight: 600;
}

.banner-sec-3-text span{
	display: block;
	color: #000000;
}

.tutor-btn {
	color: #fff;
	background: #ea8bb0;
	padding: 7px 26px;
	border: none;
	border-radius: 5px;
	font-family:'GlacialIndifference-regular';
}

.google-min-span{
	color:#c1e7f2;
}

.banner-text-2 .banner-h1{
	font-size: 42px;
}

 .perent-iner .iner .iner-p-f{
	font-size:24px;
}
.perent-iner{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.footer-image-text img:nth-child(2){
	width: 110px;
}


.iner {
	width: 70%;
}
.our-online-class-about {
	padding: 50px 0;
}
.our-online-class-about h2 {
	font-weight: bold;
}
.online-safety h2 {
	font-weight: bold;
}
.online-phonic-classes.our-partners-green {
	background-color: #80c3a2;
	color: #fff;
}
.our-teachers {
	padding: 50px 0;
}
.our-teachers h2 {
	font-weight: bold;
}

.rele::after{
	content: "Caryna";
	position: absolute;
	 
left: 56px;
color: #eb84aa;
top: 16px;

font-size: 30px;
font-family:"GlacialIndifference-regular";
}

.rele{
	position: relative;
}


/* for mobile version in responsive */

/* .navbar-nav.me-auto.ms-auto.custom-style-nav.mt-lg-3.coman-nav {
	width: 150px;
	margin-left: 0px !important;
	margin-top: 20px !important;
} */

.cont{
	display:flex;
	justify-content: center;
	align-items: center;
}

.form-sec .dco > li > span{
	color:#000;
}

#banner{
	background-image: url('../images/Shape-3.svg');
}


@media screen and (max-width: 1080px){
	.green-button .btn.btn-success {
		background-color: #80c3a2 !important;
		border: none !important;
		width: 257px;
		font-size: 12px;
	}

	.green-button .btn.btn-success {
		padding: 13px;
	}

	
	#navbarScroll {
		margin-left: 3%;
	}

	.banner-section-2 h1 {
		font-size: 30px;
		color: #000;
		font-weight: bold;
	}
	 

	.banner-text {
		text-align: center !important;
		 
	}

	.contact-1 {
		padding-right: 0px;
	}

	.contact-1 h2 {
		color: #a5defa;
		font-size: 50px;
		padding-bottom: 6px;
	}

	.form-text-1 p {
		padding-right: 0px;
		padding-bottom: 0px;
	}
}

@media screen and (max-width: 810px){
	 
	.navbar {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: end;
		padding-top: .5rem;
		padding-bottom: .5rem;
		flex-direction: row-reverse;
	}

	.google-meet-text {
		padding-right: 0px;
		text-align: justify;
	}
	.contact-us-banner {
		 
		height:auto;
	}
	.call-button a.contact-btn {
		text-align: center;
		line-height: 49px;
		font-size: 14px !important;
		margin-top: 5px;
	}

	.counter_section.m-auto.px-5 {
		padding: 44px 0px 55px;
	}

	

	.google-class {
		padding-left: 0px;
		text-align: justify;
	}

	.tab-font{
		font-size: 22px;
	}

	.contact-2 {
		text-align: center;
	}
	.navigation{
		display: flex;
		align-items: center;
		justify-content: end;
	}

	.banner {
		padding: 60px 0;
		 
	}

	.detail{
		 display: flex;
		 justify-content: center;
		 align-items: center;
	}

	.form-text-1 h2 {
		font-weight: bold;
		padding-bottom: 0px;
	}

	.top-logo-3.top-logo {
		/* display: none; */
	}

	.three-contact {
		list-style: none;
		/* text-align: ; */
		padding: 0;
		margin-left: 35px;
	}

	.Contact-btn{
		margin-right: 0px !important;
	}

	.navbar-toggler.custom-toggler.float-end {
		position: absolute;
		top: -94px;
		left: 650px;
	}

	.top-logo-3.top-logo {
		 height: 0px;
	}

	.three-contact.justify-content-center {
		width: 40%;
		position: absolute;
		top: 22px;
		right: 209px;
	}

	.green-button.justify-content-end.text-end {
		/* display: flex; */
		margin-top: 0px;
	}

	.green-button.justify-content-end.text-end {
		/* display: flex; */
		margin-top: 0px;
		text-align: end;
		display: flex;
		justify-content: center !important;
align-items: center;
	}

	.mark{
		padding: 0px;
	}

	.navbar-nav.me-auto.ms-auto.custom-style-nav.mt-lg-3.coman-nav {
		width: 100%;
		margin-right: 0px;
	}

	.navbar.navbar-expand-lg.navbar-light.pt-0.pb-0 {
		width: 100%;
	}

	.nav-link {
		text-align: start;
	}
	.text-end {
		text-align: left !important;
	}

	 

	.navbar-nav.me-auto.ms-auto.custom-style-nav.mt-lg-3.coman-nav {
		width: 100%;
		margin-right: 0px;
		padding: 0px 0px 30px;
	}
	.navigation {
		display: flex;
		align-items: center;
		justify-content: start;
	}
	#navbarScroll {
		margin-left: 2%;
	}
}


/* media query for mobile version */
@media screen and (max-width: 667px) {
	/* .top-logo {
		text-align: center !important;
	} */
.approximate-text.for-mobile {
  display: block;
}

.banner h2 {
	line-height: 29px;
}

.mb-3.no-mob {
	 
	display: none;
}

.arow{
	width: 84%;
	text-align: center;
}

.iner {
	width: 100%;
}

.perent-iner .iner .iner-p-f {
	font-size: 22px;
}

.about-banner-images {
	padding-top:81px;
	display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}

.rele::before {
	 
	left: -22px;
}

.ul-pad{
	padding: 16px;
}

.mt{
	text-align: center;
}

 
	section.approximate-text.py-2.text-center.for-mobile {
		padding: 20px 0 !important;
	}
	.approximate-text.for-mobile {
		box-shadow: 2px 0 8px #ddd;
		position: fixed;
		width: 100%;
		bottom: 0;
		background: #ffff;
		left: 0;
		z-index: 10;
	}

	.child-img{
		text-align: center;
	}
	.for-mobile a {
		text-decoration: none;
		font-weight: normal;
		font-size: 7px;
		border: 1px solid #bfb8b8;
		border-radius: 30px;
		padding: 6px 8px;
		margin: 2px 1px;
		display: inline-block;
	}
	.approximate-text {
		font-weight: bold;
		font-size: 14px;
	}
	.approximate-text span {
		vertical-align: middle;
		color: #1272e2;
		font-weight: bold;
		font-size: 16px;
	}
	.approximate-text.for-mobile a i, .approximate-text.for-mobile a img {
		margin: 0;
		height: 18px;
		vertical-align: middle;
		display: inline-block;
		width: 18px;
	}

	.call-an-emergency .mar{
		text-align: center !important;
	}
	
	.google-verified-logo.header-image-hover {
		/* text-align: center; */
		width: auto;
	}
	.google-verified-logo {
		left: 15px;
		position: relative;
		top: 0;
	}
	.header-image-hover:hover .google-verified-content {
		
		/* width: auto; */
	}
	.top-logo-3.top-logo {
		display: none;
	}
	/* .green-button.justify-content-end.text-end {
		display: flex;
		margin: -80px auto;
	} */
	.navbar-section {
		padding: 20px 0;
	}
	.navbar-section .navbar-nav.me-auto.ms-auto.custom-style-nav.mt-lg-3.coman-nav {
		text-align: left;
	}
	/* .navbar.navbar-expand-lg.navbar-light.pt-0.pb-0 {
		margin-top: -50px;
	} */
	.navbar.navbar-expand-lg.navbar-light.pt-0.pb-0 {
		margin-top: 40px;
		position: relative;
	}
	/* .navbar-toggler.custom-toggler.float-end {
		margin-top: 50px;
	} */
	.navbar-toggler.custom-toggler.float-end {
		margin-top: -90px;
		position: absolute;
		right: 0;
		top: 30px;
	}
	.green-button.justify-content-end.text-end {
		margin-top: 0;
	}	
	.green-button .btn.btn-success {
		padding: 10px;
		margin: 10px auto;
		display: block;
		width: 100%;
	}

	.nav-btn {
		width: 100%;
		padding:0px 20px;
	}
	.green-button a {
		text-decoration: none;
	}
	.banner-text {
		text-align: center !important;
		padding-left: 0;
	}
	.banner {
		padding: 30px 10px;

	}
	.banner-section-2 {
		padding: 50px 0 50px 0;
	}
	.banner-section-2 {
		padding: 30px 10px 0;
		text-align: center;
	}
	.banner-section-2 .call-sec::before {
		width: 80%;
		margin: 0 auto;
	}
	.call-sec .text-uppercase.btn-lg.contact-btn {
		margin: 5px auto;
	}
	.text-uppercase.btn-lg.contact-btn {
		margin: 5px 0;
	}
	.banner-section-2 .call-sec {
		padding: 20px 0px 0px;
	}
	.online-phonic-classes h2 {
		font-size: 30px;
	}
	.online-phonic-classes {
		padding: 30px 10px;
	}
	.online-phonic-classes p {
		font-size: 19px;
		text-align: center;
		line-height: 30px;
	}

	.mar{
		text-align: left !important;
		margin-top: 10px;
	}
	.online-phonic-classes ul {
		padding: 0px 0 0 0px !important;
		/* text-align: ; */
	}
	.online-phonic-classes h3 {
		padding-top: 10px;
	}
	.online-phonic-classes .button.justify-content-center.d-flex {
		padding-top: 10px;
	}
	.cmpny_report h3 {
		font-size: 50px;
		font-weight: bold;
	}
	.counter_section.m-auto.px-5 {
		padding: 0 10px 20px;
	}
	.book-class-btn {
		padding: 10px 0;
	}
	.faq-section {
		padding: 30px 0;
	}
	.fAQ-right h3 {
		text-align: center;
		font-size: 35px;
	}
	.fAQ-right > p {
		text-align: center;
	}
	.call-an-emergency.text-center.mt-lg-5.mt-5 {
		margin-top: 30px !important;
	}
	.form-sec {
		padding: 50px 10px 30px 10px;
	}
	.form-sec  .form-text-1 h2 {
		padding-bottom: 10px;
		text-align: center;
	}
	.form-sec .form-text-1 p {
		padding: 0;
		text-align: center;
		font-size: 17px;
		line-height: 30px;
	}
	.form-sec  .list-group-item {
		padding: 5px 0;
	}
	.form-sec  .needs-validation {
		padding-top: 20px;
	}
	.form-sec #firstName {
		padding: 0 !important;
	}
	.form-sec .form-label {
		font-size: 18px;
		padding: 0;
	}
	.form-sec #message {
		height: 80px;
	}
	.form-sec .form-btn.btn.btn-primary.btn-lg.text-center {
		margin: 30px auto 10px;
	}
	.social-icons {
		padding: 30px 0;
	}
	
	.footer-image-text p {
		padding: 20px 0 0;
	}
	.footer {
		padding: 10px 0 80px;
	}
	.banner.contact-us-banner h2 {
		font-size: 35px;
		line-height: 45px;
	}
	.banner-section-2 h1 {
		font-size: 28px;
		color: #000;
		font-weight: bold;
	}
	.online-class-btn {
		padding: 30px 0;
		text-align: center;
	}
	.google-meet-text {
		padding: 0 0px;
	}
	.google-class {
		padding: 0 0px;
		text-align: justify;
	}
	.google-meet-class p {
		padding: 5px 0;
	}
	/* contact */
	.contact-1 {
		padding-right: 0;
		text-align: center;
	}
	.contact-2 {
		text-align: center;
	}
	.contact-3.contact_left {
		padding-left: 30px;
		padding-top: 20px;
	}

	 
	
}
@media screen and (max-width:767px) {
.for-mobile {
	display: block;
}
	.google-verified-content {
    width: 335px;
    left: -7px;
}
	
	.vd {

    height: 200px;
}
}

@media screen and (max-width: 551px){

	.approximate-text.for-mobile {
	  display: block;
	}

	.banner-section-3.about-us-banner-sec-3 {
		background-color: #f6d46b;
		padding: 32px 0;
	}

	.banner-sec-3-text span {
		display: block;
		color: #000000;
		line-height: 38px;
	}
	
	.contact-banner-sec {
		padding: 14px 0;
	}

	.google-re{
		display: flex;
		justify-content:center;
	}

	.google-verified-logo.header-image-hover {
		/* text-align: center; */
		width:30%;
	}
	
	.detail {
		display: flex;
		justify-content:start ;
		align-items: left;
	}
	
	.contact-2 {
		text-align: center;
		width: 100%;
	}
	.contact_left p.mb-0.mt-lg-2 {
		padding-bottom: 19px;
	}
	
	.contact_left h4 {
		font-weight: 400;
		padding-top: 1px;
	}
	.navbar-toggler.custom-toggler.float-end {
		position: absolute;
		top: -6px;
		left: 326px;
	}
	.navbar.navbar-expand-lg.navbar-light.pt-0.pb-0 {
		margin-top: 0px;
		position: relative;
	}

	.first-logo img {
		width: 161px;
		padding-top: 20px;
	}
	.navbar-nav.me-auto.ms-auto.custom-style-nav.mt-lg-3.coman-nav {
		margin-left: 0px !important;
	}
	.padi{
		padding:0px;
	}

	.nav-link{
		text-align: start;
	}

	#navbarScroll {
		margin-left: 2%;
	}

	 
	}

	@media screen and (max-width:390px) {
		.navbar-toggler.custom-toggler.float-end {
			position: absolute;
			top: -6px;
			left: 299px;
		}		
	}


	.wid{
		width: 100%;
	}

	.navbar-section {
		padding: 0px 0;
	}

	.col-lg-3.col-sm-3.mark.col-md-12 {
		background: none;
	}

	.footer-google-img {
		width: 126px;
	}


	.needs-validation input::placeholder{
		font-size:25px ;
	}
	.needs-validation textarea::placeholder{
		font-size:24px ;
		margin-left: 20px;
	}